# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-07-09 14:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0084_auto_20190618_1215'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='include_self_global',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Exclude Current Platform'), (1, 'Include Current Platform')], default=1),
        ),
    ]
